Intrusion Prevention

VLC.Media.Player.AMV.File.Memory.Corruption

Description

This indicates an attempt to exploit a remote code execution vulnerability
in VLC Media Player.
This can be exploited via a crafted AMV file, leading to remote code execution.

Affected Products

VLC Media Player version 1.1.4
VLC Media Player version 1.1.6
VLC Media Player version 1.1.7

Impact

Denial of Service: Remote attackers can crash vulnerable systems.

Recommended Actions

Currently we are not aware of any vendor supplied patch for this issue.

CVE References

CVE-2010-3275